@font-face {
  font-family: "iconfont"; /* Project id 1741949 */
  src: url('//at.alicdn.com/t/font_1741949_wly9u1i678d.woff2?t=1638329727861') format('woff2'),
       url('//at.alicdn.com/t/font_1741949_wly9u1i678d.woff?t=1638329727861') format('woff'),
       url('//at.alicdn.com/t/font_1741949_wly9u1i678d.ttf?t=1638329727861') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wuzhangai1:before {
  content: "\e6f6";
}

.icon-unie61d:before {
  content: "\eb44";
}

.icon-shangjiantou:before {
  content: "\e613";
}

.icon-zhinengwenda:before {
  content: "\e455";
}

.icon-yuandianxiao:before {
  content: "\e757";
}

.icon-zhiduguifan:before {
  content: "\e104";
}

.icon-gongkaineirong:before {
  content: "\e105";
}

.icon-gongkainianbao:before {
  content: "\e106";
}

.icon-xinxigongkaizhinan:before {
  content: "\e102";
}

